::-webkit-scrollbar {
	width: 0.5rem;
	height: 0.5rem;
	background-color: rgba(80, 80, 80, 0);
	border-radius: 6.25rem;
}

::-webkit-scrollbar-corner {
  background: rgba(0,0,0,0);
}

::-webkit-scrollbar:hover {
	background-color: rgba(80, 80, 80, 0.08);
}

::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal {
	background: rgba(80, 80, 80, 0.35);
	border-radius: 6.25rem;
}

::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
	background: rgba(80, 80, 80, 0.5);
}

::-webkit-scrollbar-thumb:vertical:active,
::-webkit-scrollbar-thumb:horizontal:active {
	border-radius: 6.25rem;
}
